DATENULL.RSX can bring a measure of CP/M+ date and time stamp compatibility to 
a variety of application programs, particularly copy and archive/library 
utilities.

Attached to a program with GENCOM, output files will be stamped with a blank 
date/time stamp, rather than a potentially misleading or incorrect current 
date/time for the file Update or Creation date.

    A>GENCOM program DATENULL.RSX    ;ie. A>GENCOM NULU DATENULL

Also DATENULL.MAC contains the code for a CP/M+ "File_SetTimeDate" function.

Gary R. Welles
Old Mystic, CT
12/05/89
